#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.1
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.1-4ymRvICGWw1D5ae1ZH9tmN

key:
    hls-alternate-number-format-plugin-1.3.0.1-4ymRvICGWw1D5ae1ZH9tmN

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  621012e30b92b08260ef9b547b7fdee3
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.1-4ymRvICGWw1D5ae1ZH9tmN

depends:
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-DVxFkxw4Jbm8VUOqVAQU72
    ghc-boot-th-9.2.8 ghcide-1.10.0.0-8KCKk2CL65YAuiy8rJSyG7
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-5KzfDzAbmtS9puPQRP6ul6
    hls-plugin-api-1.6.0.0-DnokhtrTJQNEUVxMDJQAN
    lens-5.2.3-Kl7yxswuY6u3w0uMRKVPKi
    lsp-1.6.0.0-9TIGVX2Z99Y11Nmommb5TR mtl-2.2.2
    regex-tdfa-1.3.2.2-1xhjl1IlCf4FpybsqAXAC1
    syb-0.7.2.4-7ynUdJcB17N8mF8LpyS12V text-1.2.5.0
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

